body
{
  color: black;
  background: white;
  font-family: "Myriad Web", "Arial Unicode MS", Helvetica, Arial, Geneva, sans-serif;
  margin: 0;
  padding: 1% 2%;
  line-height: 1.2
}

img
{
  display: block;
  border: none;
  margin-left: auto;
  margin-right: auto;
}

h1, h2 { text-align: center; }
dt      { font-weight: bold; }

table
{
  width: 100%;
  table-layout: fixed;
}

thead { display: table-header-group; }
tbody { display: table-row-group; }
tfoot { display: table-footer-group; }

thead tr th
{
  border-top: 1px solid black;
  border-bottom: 1px solid black;
  padding: .4em;
}

h1     { color: black; background: #dce0ed; }
h2     { border-bottom: 2px solid; }

h1, td	{ padding: 0.2em; }

td { 
	border-bottom: solid thin gray;
	font-size: 0.9em;
   }